body {
    font-family: 'Open Sans', sans-serif;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Roboto Condensed', sans-serif;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    color: #333;
    text-decoration: none;
}

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
    color: #333;
    text-decoration: none;
}

.bg-white {
    background: #fff;
}

.bg-blue {
    background: #67b15d;
}

.bg-blue-darker {
    background: #519548;
}

.color-black {
    color: #111;
}

.weight-bold {
    font-weight: bold;
}

.container-fluid {
    max-width: 1870px;
}

.no-margin {
    margin-left: 0px;
}

.logosrow {
    height: 171px;
}

.logos {
    padding-top: 10px;
}

.logos img {
    max-width: 80px;
    max-height: 80px;
}

@media screen and (max-width: 1025px) {
    .logos img {
        max-width: 60px;
        max-height: 60px;
    }
}

.logosrow .h3 {
    margin-top: 10px;
    font-size: 16px;
}

.logosrow .h4 {
    margin-top: 0px;
    font-size: 16px;
}

.headimage {
    width: 100%;
    height: 285px;
    background-position: center !important;
    background-size: cover !important;
}

.rectangle {
    width: 220px;
    height: 220px;
    padding: 15px;
    background: #fff;
}

.rectangle.rectone {
    float: left;
    opacity: 0.4;
    margin-top: -400px;
}

.rectangle.recttwo {
    float: left;
    opacity: 0.8;
    margin-top: -220px;
}

.rectangle.rectthree {
    float: left;
    opacity: 0.4;
    margin-top: -220px;
    margin-left: 220px;
}

.contacts {
    float: right;
    margin-top: -285px;
    position: absolute;
    right: 0px;
    width: 270px;
}

.contacts table tr td {
    vertical-align: top;
    white-space: nowrap;
    padding-right: 15px;
}

.contacts>div>table>tbody>tr>td {
    padding-bottom: 10px;
}

/** TOP NAVI **/

nav.navbar {
    border-radius: 0px !important;
    border-top: none;
    border-bottom: 3px solid #519548;
    border-top: 1px solid #519548;
}

.articleinfo {
    margin-top: 10px;
}

.articleinfo div {
    padding: 3px;
    padding-left: 5px;
    padding-right: 5px;
    font-size: 12px;
    color: #fff;
}

.articleinfo a {
    color: #fff;
}

.rightcol .sp-poll-result .poll-info > span {
    display: block;
}

.rightcol .sp-poll-result .poll-info > span:last-child {
    display: block;
    float: none;
    text-align: right;
}

.item-image {
    width: 200px;
    height: 150px;
    margin-right: 10px;
    overflow: hidden;
}

.pagination .counter {
    display: none;
}

.fooget ul.menu li {
    margin: 0px;
    padding: 0px;
}

/** CONTENT COLUMN FEATURES **/

.contentcol img {
    max-width: 100%;
    height: auto;
}

/** BLOCK NEWS **/

.events ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
    display: block;
}

.events li {
    height: 50px;
}

.events .image {
    height: 300px;
    background-position: center !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
}

.events .image-hover {
    height: 300px;
    background-position: center !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    opacity: 0.1;
    margin-top: -300px;
}
.events .description {
    background: rgba(0, 0, 0, 0.5);
    color: #fff;
    padding: 10px;
    z-index: 100;
    position: absolute;
    margin-right: 15px;
}

.events .description * {
    margin: 0px;
    padding: 0px;
    display: inline;
}

.slider-items {
    margin-left: -30px;
    padding-right: 0px;
}

.slider-items ul li {
    padding-top: 0px;
    padding-bottom: 0px;
    margin-bottom: 10px;
}

.slider-items ul li a {
    display: block;
    font-family: 'Roboto Condensed', sans-serif;
    padding-left: 15px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-right: -15px;
    background: #eee;

}

.slider-items ul li a span {
    overflow: hidden;
    display: block;
    height: 40px;
}

.slider-items ul li a:hover, .slider-items ul li a.active, .slider-items ul li.active a {
    background: #519548;
    color: #fff;
    text-decoration: none;
}

/** LEFT MENU **/

.menuleft {
    font-size: 16px;
    font-family: 'Roboto Condensed', sans-serif;
}

.menuleft.fullwide {
    margin-left: -15px;
    margin-right: -30px;
}

.menuleft li {
    height: 38px;
    position: relative;
    float: left;
    width: 100%;
}

.menuleft li a {
    color: #fff;
    border-bottom: 1px solid #519548;
    padding-top: 8px;
    padding-bottom: 7px;
    float: left;
    width: 100%;
}

.menuleft li:hover a {
    background: #444;
}

.menuleft>li:last-child>a {
    border-bottom: none;
}

.menuleft li ul:hover {
    overflow: visible;
}

.menuleft li a i {
    float: left;
    width: 30px;
}

.menuleft li a i.fa {
    padding-top: 3px;
}

.menuleft li a i.fa-angle-right {
    float: right;
    width: auto;
    display: none;
}

.menuleft li.parent a i.fa-angle-right {
    float: right;
    padding-top: 3px;
    width: auto;
    display: block;
}

.menuleft li ul {
    display: block;
    float: left;
    position: relative;
    margin: 0px;
    padding: 0px;
    z-index: 10;
    list-style: none;
    margin-top: -38px;
    overflow: hidden;
    width: 0px;
    overflow: hidden;
    transition-duration: 0.3s;
    left: 100%;
}

.menuleft li:hover>ul {
    transition-duration: 0.3s;
    width: 100%;
    overflow-y: visible;
    overflow-x: visible;
}

.menuleft li ul li {
    margin: 0px;
    padding: 0px;
    background: #444;
    height: auto;
}

.menuleft li ul li a {
    padding: 15px;
    padding-top: 8px;
    padding-bottom: 7px;
    text-decoration: none;
    display: block;
    font-size: 16px;
}

.menuleft li ul li ul {
    height: 38px;
    overflow-y: hidden;
    overflow-x: hidden;
}

.menuleft li ul li a i.fa-angle-right, .menuleft li.parent ul li a i.fa-angle-right {
    display: none;
}

.menuleft>li>ul>li.parent>a>i.fa-angle-right, .menuleft>li.parent>ul>li.parent>a>i.fa-angle-right {
    display: block;
}

/** TOP MENU DIFFERENCIES **/

.firstrow .menuleft li ul li a {
    width: 300px;
}

.firstrow .menuleft li:hover>ul {
    width: 300px;
}

/** RIGHT MENU DIFFERENCIES **/

.menuleft.expandleft li {
    height: auto;
}

.menuleft.expandleft li ul {
    left: -100%;
}

.menuleft.expandleft li ul {
    transition-duration: 0s;
}

.menuleft.expandleft li:hover ul {
    transition-duration: 0s;
}

@media screen and (max-width: 1400px) {
    .menuleft.expandleft, .headsmenu {
        font-size: 14px;
    }
    .menuleft.expandleft li a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .menuleft.expandleft li ul li a {
        font-size: 14px;
        padding-top: 10px;
        padding-bottom: 10px;
    }
}

/** HEAD MENU DIFFERENCIES **/

.headsmenu i.fa-angle-right {
    display: none;
}

.firstrow .nav  li ul {
}

/** MAIN ROW */

.mainrow {
    padding-bottom: 20px;
}

/** NEWS ITEM IMAGE **/

.item-image a img {
    max-height: 200px;
}

/** BLOCK ACTUAL **/

.mainbanner {
    border: 1px solid rgba(81, 149, 72, 0.5 );
    margin: 0px;
    margin-bottom: 5px;
    padding: 10px;
    padding-top: 0px;
    padding-bottom: 0px;
    background: -webkit-linear-gradient(top, rgba(62, 115, 55, 0.0) 0%,rgba(62, 115, 55 ,0.1) 100%);
}

.mainbanner div {
    min-height: 30px;
    background-size: 40px !important;
    background-repeat: no-repeat;
    background-position: 0px 0px !important;
}

.mainbanner ul {
    list-style: none;
    margin-left: 30px;
    display: none;
}

.mainbanner ul li {
    border-bottom: 1px dotted #999;
    padding-bottom: 5px;
    margin-bottom: 5px;
}

.mainbanner ul li:last-child {
    border-bottom: none;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

.mainbanner h4 {
    margin-left: 50px;
}

@media screen and (max-width: 1400px) {
    .mainbanner div {
        background-size: 30px !important;
    }

    .mainbanner div h4 {
        font-size: 14px;
        margin-left: 40px;
    }

    .mainbanner ul {
        margin-left: 0px;
        padding-left: 0px;
    }
}

@media screen and (max-width: 1024px) {
    .mainbanner ul {
        display: none;
    }
}

.block-actual {
    list-style: none;
    margin: 0px;
    padding: 0px;
    float: left;
}

.block-actual li {
    display: block;
    float: left;
    width: 50%;
    padding: 5px;
}

.block-actual li a {
    padding: 10px;
    display: block;
    height: 150px;
    border: 1px solid #519548;
    color: #fff;
    background-position: center !important;
    background-size: cover !important;
}

.block-actual li a span {
    background: rgba(0, 0, 0, 0.5);
    display: block;
    margin: -10px;
    padding: 10px;
}

/** INFO RES **/

.bannersrow {
    background: #f5f5f5;
    padding-top: 10px;
    padding-bottom: 10px;
}

.bannersrow .bannergroup {
    height: 50px;
    margin-bottom: 10px;
}

.bannersrow .bannergroup .banneritem {
    float: left;
    margin-right: 10px;
    opacity: 0.5;
}

.bannersrow .bannergroup .banneritem:hover {
    opacity: 1;
}


/** FOOTER */

.footer {
    padding-top: 10px;
    padding-bottom: 20px;
}

.footer, .footer a {
    color: #fff;
}

.footer ul.menu {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

.footer ul.menu li i {
    display: none;
}

.footer ul.menu ul {
    display: none;
}


/** LATEST ROW **/

.verylast {
    background: #0b575b;
    padding-top: 10px;
    font-size: 10px;
}


/** JUFORM FIXES **/

#ju-form textarea {
    width: 100% !important;
}

/** DROPDOWN-SUBMENU **/
.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu.nochildren:hover>.dropdown-menu {
    display: none;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu>a.nochildren:after {
    content: "";
    display: none;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}

.category-listnoarticles .category.table {
  display: none;
}

ul.check {
  list-style: none;
  padding-left: 20px;
}

ul.check li:before {
  content: "✓";
  padding-right: 10px;
  color:#aa0000;
}

.tophint {
  margin:0px;
  border-bottom: 1px solid #eee;
  background: #fff;
  position: fixed;
  z-index: 1000;
  overflow: hidden;
  width: 100%;
  box-shadow: 0px 0px 5px #000;
  max-height: 100px;
  transition: max-height 1s;
}

.tophint.hiddenhint {
  max-height: 0px;
  transition: max-height 1s;
  border: none;
}

.tophint>div {
  padding: 10px;
}

.tophint>a {
  float: right;
  display: block;
  margin-right: 10px;
  margin-top: 10px;
}

label.field-label {
  display: inline !important;
}

.graph div.outerblock {
  margin: 0px auto;
  width: 33.3%;
  float: left;
}

.graph div.outerblock div.block {
  width: 90%;
  float none;
}

.graph div.block {
  width: 30%;
  margin: 0px auto;
  padding: 10px;
  border: 1px solid #ddd;
  background: #f9f9f9;
}

.graph div.blockgroup div.outerblock {
  float: left;
}

.graph div.icon {
  margin: 0px auto;
  width: 32px;
}

.graph div.icongroup {
  width: 36%;
  margin: 0px auto;
}

.graph .icono-arrow1-left-down {
  float: right;
}

.graph .icono-arrow1-right-down {
  float: left;
}

.graph .iconsback .icono-arrow1-left-down {
  float: left;
}

.graph  .iconsback .icono-arrow1-right-down {
  float: right;
}

.graph .icongroup .icono-arrow1-down {
}

div.clear {
  clear: both;
}

.table .table {
  background-color: #fff;
}

@keyframes blinker {
  50% {
    opacity: 0.2;
  }
}

.article-link-id4918 a {
  color: #ff0000;
  animation: blinker 2s linear infinite;
}

h2.expandable {
  cursor: pointer;
}

.coronavirus-banner {
  background: #67b15d;
  border: 1px solid #569e4c;
  border-bottom: 3px solid #569e4c;
  margin-top: 30px;
}

.coronavirus-banner a {
  color: #fff;
  display: block;
  text-align: center;
  padding: 8px;
  font-weight: bold;
  font-size: 16px;
  font-family: 'Roboto Condensed', sans-serif;
}

.items-leading .hiddenonmain {
  display: none;
}